@font-face {
	font-family: 'Bai Jamjuree';
	src: url('../fonts/BaiJamjuree-Medium.woff2') format('woff2'),
		url('../fonts/BaiJamjuree-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bai Jamjuree';
	src: url('../fonts/BaiJamjuree-SemiBold.woff2') format('woff2'),
		url('../fonts/BaiJamjuree-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bai Jamjuree';
	src: url('../fonts/BaiJamjuree-Bold.woff2') format('woff2'),
		url('../fonts/BaiJamjuree-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bai Jamjuree';
	src: url('../fonts/BaiJamjuree-Regular.woff2') format('woff2'),
		url('../fonts/BaiJamjuree-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


body {
	font-family: 'Bai Jamjuree';
	font-size: 16px;
	color: #000;
}

.section-padding {
	padding: 80px 0px;
}

.btn-yellow {
	background-color: rgb(250 204 21/ 1);
	padding: 28px 32px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	height: 50px;
	color: #000;
	text-decoration: none;
	transition: .5s;
	font-weight: 700;
	border: 2px solid rgb(250 204 21/ 1);
}

.btn-yellow:hover {
	background-color: rgba(250, 204, 21, 0.863);
	color: #000;

}


.btn-purple {
	background-color: rgb(147 51 234/ 1);
	padding: 28px 32px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	height: 50px;
	color: #fff;
	text-decoration: none;
	transition: .5s;
	font-weight: 700;
}

.btn-purple:hover {
	background-color: rgb(126 34 206/ 1);
	color: #fff;

}

.btn-main {
	background: linear-gradient(#FC3119, #FF8327);
	padding: 28px 32px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	height: 50px;
	color: #fff;
	text-decoration: none;
	transition: .5s;
	font-weight: 700;
}

.btn-main:hover {
	background: linear-gradient(#FF8327, #FC3119);
	color: #fff;

}

.btn-white-outline {
	position: relative;
	background: transparent;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	height: 50px;
	padding: 28px 32px;
	border: 2px solid #fff;
	border-radius: 8px;
	color: #fff;
	font-weight: 700;
}

.btn-white-outline:hover {
	background-color: hsla(0, 0%, 100%, .1);
	color: #fff;
}

.btn-outline {
	position: relative;
	background: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	height: 50px;
	padding: 28px 32px;
	border: 1px solid #FF8327;
	border-radius: 8px;
	color: #FF8327;
	font-weight: 700;
}

.btn-outline:hover {
	background: linear-gradient(#FF8327, #FC3119);
	color: #fff;
}



/* header css start here */

.main-header .navbar .navbar-brand {
	padding: 0px;
	display: inline-block;
	width: 72px;
	height: 72px;
}

/* header css start here */

.main-header .navbar .navbar-brand {
	padding: 0px;
	display: inline-block;
	width: 72px;
	height: 72px;
}

.main-header .navbar .navbar-brand img {
	width: 72px;
}

.main-header .navbar .navbar-nav .nav-link {
	color: #000;
	padding: 5px 20px;
	font-weight: 500;
}

.main-header .navbar .navbar-nav .nav-link:hover {
	color: var(--orangeColor) !important;
}

.main-header .navbar .navbar-nav .active {
	color: var(--orangeColor) !important;
}

.language-btn {
	position: relative;
	background: #fff;
	color: #000;
	/* height: 50px; */
	padding: 12px 30px;
	border: 1px solid #FF8327;
	border-radius: 8px;
	color: #FF8327;
	display: flex;
	align-items: center;
}

.language-btn img {
	width: 22px;
	height: 22px;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 5px;
}

.language-btn img {
	width: 22px;
	height: 22px;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 5px;
}

.language-btn:focus {
	box-shadow: none;
}

.lang-drop .dropdown-item img {
	width: 22px;
	height: 22px;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 5px;
}

.lang-drop .dropdown-item {
	display: flex;
	align-items: center;
}

.title-main {
	font-size: 36px;
	line-height: 1;
	font-weight: 700;
}

/* banner new css start */
.banner-right-img img {
	box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 25px 50px -12px rgba(0, 0, 0, .25);
	border: 4px solid hsla(0, 0%, 100%, .25);
	border-radius: 16px;
}

.banner-bottom-txt svg {
	color: rgb(250 204 21/ 1);
}

.banner-bottom-txt {
	border-top: 1px solid hsla(0, 0%, 100%, .2);
}

/* banner new css start */


/* conunter css start */
.counte-sec {
	background-color: rgb(249 250 251/ 1);
	border-bottom: 1px solid rgb(229 231 235/ 1);
}

.counte-box h2 {
	color: rgb(147 51 234/ 1);
}

.counte-box p {
	color: rgb(75 85 99/ 1);
}

.counte-box p:nth-child(3) {
	font-size: 12px;

}

.counte-box p:nth-child(2) {
	font-size: 15px;
	font-weight: 600;

}

/* conunter css end */


/* about new css start */
.about-left-img img {
	border-radius: 16px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px, rgba(0, 0, 0, 0) 0px 0px, rgba(0, 0, 0, 0) 0px 0px, rgba(0, 0, 0, 0) 0px 0px, rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.about-right-box .top-title {
	color: rgb(147 51 234/ 1);
	font-weight: 600;
}

.about-right-box p {
	font-size: 18px;
	line-height: 1.6;
	color: rgb(75 85 99/ 1);
}

.about-bottom-box {
	border-left: 4px solid rgb(147 51 234/ 1);
	padding-left: 15px;
}

.about-bottom-box svg {
	color: rgb(147 51 234/ 1);
}

.about-bottom-box p {
	font-size: 14px !important;
}

/* how work new css start */
.how-it-works-sec {
	background-image: linear-gradient(to bottom right, #faf5ff, #fff7ed);
}

.how-work-box {
	background-color: #fff;
	box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
	border-radius: 16px;
	padding: 30px;
}

.bg-purple {
	background-color: rgb(243 232 255/ 1);
	color: rgb(147 51 234/ 1);

}

.top-text p {
	font-size: 20px;
	line-height: 1.6;
	color: rgb(75 85 99/ 1);
	margin-top: 15px;
}

.how-work-box svg {
	color: rgb(147 51 234/ 1);
}

.how-work-box p {
	color: rgb(75 85 99/ 1);
}

.how-count {
	width: 48px;
	height: 48px;
	background-color: rgb(147 51 234/ 1);
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -15px;
	left: -15px;
}

.how-count span {
	font-size: 20px;
	line-height: 1.6;
	color: #fff;
	font-weight: 600;
}

.fs-18 {
	font-size: 18px;
}

/* how work new css end */

/* newsletter css start */
.newsletter-inr-box .form-control {
	border-color: rgb(209 213 219/ 1);
	border-radius: 0.5rem;
}

/* newsletter css end */

/* choose new css start */
.why-box {
	border-radius: 16px;
	padding: 30px;
	background-image: linear-gradient(to bottom right, #faf5ff, #ffedd5);
	min-height: 290px;
	transition: all .5s ease-in-out;
}

.why-box:hover {
	box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
}

.why-box svg {
	color: rgb(147 51 234/ 1);

}

.why-box p {
	color: rgb(75 85 99/ 1);

}

/* choose new css end */

/* truest css start */
.bg-yellow {
	background-color: rgb(254 249 195/ 1);
	color: rgb(133 77 14/ 1);
}

.trusted-sec {
	background-image: linear-gradient(to bottom right, #f9fafb, #f3f4f6);
}

.trust-box ul li i {
	color: #facc15;
}

.trust-box {
	background-color: #fff;
	box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
	border-radius: 16px;
	padding: 30px;
	min-height: 295px;
}

.author-name p {
	font-size: 14px;
	color: rgb(107 114 128/ 1);
}

.trust-box-txt p {
	color: rgb(107 114 128/ 1);

}

/* truest css end */


/* cat sec cs start */
.who-it-bottom-box {}

/* cat sec cs end */



/* 
.banner-right-img img {
	width: 100%;
} */

/* banner new css end */



/* Banner css start here */
.banner {
	background-image: linear-gradient(to right, #ef4444, #f97316, #9333ea);
	position: relative;
	min-height: 720px;
}

.banner-content {
	padding: 150px 0px 50px;
}

.banner-content h6 {
	background-color: rgb(250 204 21/ 1);
	padding: 10px;
	display: inline-block;
	border-radius: 100px;
	font-size: 16px;
	font-weight: 500;
}

.banner-img img {
	width: 630px;
	position: absolute;
	right: 14%;
	bottom: 0;
}

.banner-content h1 {
	font-size: 60px;
	color: #fff;
	font-weight: 700;
	line-height: 1;
}

.fs-24 {
	font-size: 24px;
}

.fs-18 {
	font-size: 18px;
	font-weight: 500;
}

.banner-content h1 span {
	color: rgb(250 204 21/ 1);
}

/* .banner-content h1 {
	font-size: 48px;
	background: linear-gradient(180deg, #242065 0%, #483F9A 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	line-height: 65px;
	letter-spacing: 5px;
} */

.banner-content p {
	color: #97918B;
	line-height: 30px;
	margin: 30px 0px;
	max-width: 540px;
}

/* About sec css start here */
.about-sec {
	background: #FFD2AA38;
	position: relative;
	overflow: hidden;
}

.about-content {
	margin-left: 120px;
}

.main-title {
	font-size: 48px;
	background: linear-gradient(180deg, #242065 0%, #483F9A 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	letter-spacing: 5px;
	line-height: 62px;
}

.about-content p {
	color: #97918B;
	line-height: 30px;
	margin: 30px 0px;
}

.about-imgg img {
	width: 100%;
}

.about-sec::before {
	position: absolute;
	content: "";
	width: 370px;
	height: 520px;
	background: url(../images/elipse.png);
	top: -70px;
	left: 30px;
	transform: rotate(80deg);
	background-size: cover;
	z-index: -1;
}

/* Why Choose sec css start here */
.choose-box {
	background: #F5F1FA;
	padding: 50px 40px;
	margin-bottom: 30px;
	border: 1px solid #322D7A;
	border-radius: 8px;
	display: flex;
	gap: 40px;
	align-items: center;
}

.choose-cnt h2 {
	font-size: 28px;
	font-weight: 600;
}

.choose-cnt p {
	margin-bottom: 0px;
}

/* Who it for css start here */
.who-it {
	/* background: linear-gradient(#FC3119, #FF8327); */
	background-image: linear-gradient(to right, #ef4444, #f97316, #9333ea);
	color: #fff;
	/* padding: 60px 0px; */
	/* box-shadow: 0px 4px 4px 0px #0000002e; */
}

.who-it p {
	font-size: 20px;
	line-height: 1.6;
	font-weight: 600;
}

.who-it p span {
	color: rgb(254 215 170/ 1);
}

.who-it h1 {
	font-size: 48px;
}

/* steps css start here */
.steps .services-column .inner-column {
	margin-left: -250px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.service-block .icon img {
	width: 60px;
}

.steps .service-block:nth-child(1) {
	margin-right: 150px;
}

.steps .service-block:nth-child(2) {
	margin-right: 0px;
}

.steps .service-block:nth-child(3) {
	margin-right: 0;
}

.steps .service-block:nth-child(4) {
	margin-right: 150px;
}

.service-block {
	position: relative;
	margin-bottom: 10px;
	z-index: 1;
}

.service-block .inner-box {
	position: relative;
	overflow: hidden;
	height: 100%;
	padding: 25px 20px 23px;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	border-radius: 8px;
	max-width: 600px;
}

.service-block .content {
	position: relative;
	padding-left: 100px;
	min-height: 70px;
}

.service-block .step-icon {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	width: 60px;
	height: 60px;
	background: linear-gradient(#FC3119, #FF8327);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 30px;
}

.service-block .title {
	font-size: 28px;
	background: linear-gradient(#FC3119, #FF8327);
	background-clip: border-box;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

.service-block .text {
	color: #97918B;
	font-weight: 600;
}

.image-box {
	text-align: center;
}

.image-box img {
	width: 80%;
}

/* Accelerating  css start here */
.grey-bg {
	background: #3F4C6E0D;
}

.accelerate_box {
	text-align: center;
	padding: 40px 25px;
	border-radius: 14px;
	color: #fff;
	height: 100%;
	position: relative;
	z-index: 9;
}

.accelerate_box h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}

.bx-1 {
	background: linear-gradient(#FC3119, #FF8327);
}

.bx-2 {
	background: linear-gradient(180deg, #242065 0%, #483F9A 100%);
}

.accelerate_box h4 {
	font-size: 26px;
	font-weight: 700;
}

.accelerate_box p {
	margin-bottom: 22px;
}

.accelerate_box a {
	background: linear-gradient(#FC3119, #FF8327);
	background-clip: border-box;
	background-clip: border-box;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-decoration: none;
}

.accelerate_box a:hover {
	text-decoration: underline;
}

.accelerating {
	position: relative;
}

.accelerating::before {
	position: absolute;
	content: "";
	width: 208px;
	height: 245px;
	background: url(../images/right-elipse.png);
	background-size: contain;
	right: 0;
	top: 0;
}

.accelerating::after {
	position: absolute;
	content: "";
	width: 356px;
	height: 188px;
	background: url(../images/left-elipse.png);
	background-size: contain;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
}

/* Support  css start here */
.support {
	position: relative;
}

.support::before {
	position: absolute;
	content: "";
	width: 208px;
	height: 245px;
	background: url(../images/right-elipse.png);
	background-size: contain;
	right: 0;
	top: 0;
}

.support::after {
	position: absolute;
	content: "";
	width: 356px;
	height: 188px;
	background: url(../images/left-elipse.png);
	background-size: contain;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
}

.support-main .support-bx {
	border-right: 1px solid #000;
	padding: 20px 40px;
}

.support-main .support-bx img {
	margin-bottom: 24px;
	margin-top: 10px;
}

.support-main .support-bx:last-child {
	border: none;
}

/* Discover  css start here */
.discover-box {
	background: #fff;
	padding: 40px;
	border-radius: 10px;
	box-shadow: 0px 4px 7px 0px #ccc;
	text-align: center;
}

.discover-box h4 {
	font-size: 28px;
	background: linear-gradient(#FC3119, #FF8327);
	background-clip: border-box;
	background-clip: border-box;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
	margin-bottom: 25px;
}

.swiper {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
	display: block;
	padding: 10px 10px 60px 10px;
}

.swiper-pagination-bullet {
	width: 14px;
	height: 14px;
}

.swiper-pagination-bullet-active {
	background: linear-gradient(#FC3119, #FF8327);
}

/* testimonial  css start here */
.testimonial {
	background: #FFF6F0;
}

.testi-inner {
	border: 1px solid #242065;
	border-radius: 10px;
	padding: 20px;
	background: #fff;
}

.testi-inner h4 {
	font-size: 20px;
	font-weight: 600;
}

.user_immg {
	margin-bottom: -20px;
}

.user_immg img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	object-fit: cover;
}

.testi-inner p {
	overflow: auto;
	margin-bottom: 10px;
}

.faqs .accordion {
	margin-right: 100px;
}

.faqs .accordion-item {
	background-color: #0000;
	border: none;
}

.faqs .accordion-button:not(.collapsed) {
	color: #000;
	background-color: #0000;
	box-shadow: none;
}

.faqs .accordion-button {
	color: #18191F;
	font-weight: 500;
	font-size: 20px;
	background-color: #0000;
	padding: 20px 26px 20px 0px;
}

.faqs .accordion-item:not(:first-of-type) {
	border-top: 1px solid #C5C5C5;
}

.faqs .accordion-button:focus {
	border-color: #0000;
	box-shadow: none;
}

.faqs .accordion-button::after {
	content: "\2b";
	background-image: none;
	background-repeat: no-repeat;
	background-size: 1.25rem;
	transition: transform .2s ease-in-out;
	position: absolute;
	right: 0;
	font-family: "Font Awesome 5 pro";
	color: #FF8327;
	font-weight: 600;
	font-size: 24px;
}

.faqs .accordion-button:not(.collapsed)::after {
	font-weight: 600;
	font-size: 24px;
	background-image: none;
	content: "\f068";
	color: #FF8327;
}

/* footer css start here */

.footer {
	background: rgb(17 24 39/ 1);
}

.ftr-links h3 {
	color: rgb(156 163 175/ 1);
	font-weight: 600;
}

.ftr-desc img {
	margin-bottom: 20px;
	width: 67%;
}

.ftr-desc p {
	color: rgb(156 163 175/ 1);
}

.ftr-desc {
	padding-right: 70px;
}

.ftr-socials a {
	/* width: 40px;
	height: 40px;
	background: linear-gradient(#FC3119, #FF8327);
	border-radius: 50%; */
	display: flex;
	align-items: center;
	justify-content: center;
	color: rgb(156 163 175/ 1);
	font-size: 20px;
	text-decoration: none;
}

.ftr-socials a:hover {
	color: #fff;
}

.ftr-socials {
	display: flex;
	gap: 25px;
	flex-wrap: wrap;
}

.ftr-links ul {
	padding-left: 0px;
	list-style: none;
}

.ftr-links ul li {
	color: rgb(156 163 175/ 1);
	padding: 10px 0px;
}

.ftr-links ul li a {
	color: rgb(156 163 175/ 1);
	text-decoration: none;
}

.ftr-links ul li a:hover {
	color: #fff;
}

.copyright {
	margin-top: 40px;
	border-top: 1px solid rgb(31 41 55/ 1);
	padding: 20px 0px;
}

.copyright p {
	color: rgb(156 163 175/ 1);

}

.copyright a {
	color: rgb(156 163 175/ 1);
	text-decoration: none;
}

.copyright a:hover {
	color: #fff;
}



/* direction arabic language design */

[dir="rtl"] .banner-img img {
	width: 630px;
	position: absolute;
	left: 14%;
	bottom: 0;
	transform: rotateY(180deg);
	right: inherit;
}

[dir="rtl"] .steps .service-block:nth-child(1) {
	margin-left: 150px;
	margin-right: 0px;
}

[dir="rtl"] .steps .service-block:nth-child(2) {
	margin-right: 0px;
}

[dir="rtl"] .steps .service-block:nth-child(3) {
	margin-right: 0;
}

[dir="rtl"] .steps .service-block:nth-child(4) {
	margin-left: 150px;
	margin-right: 0px;
}

[dir="rtl"] .steps .services-column .inner-column {
	margin-right: 0px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

[dir="rtl"] .support-main .support-bx:first-child {
	border: none;
}

[dir="rtl"] .support-main .support-bx:last-child {
	border-right: 1px solid #000;
}

[dir="rtl"] .faqs .accordion {
	margin-right: 0px;
	margin-left: 100px;
}

[dir="rtl"] .ftr-desc {
	padding-right: 0;
	padding-left: 70px;
}

[dir="rtl"] .copyright .text-end {
	text-align: left !important;
}

[dir="rtl"] .about-content {
	margin-left: 0;
	margin-right: 120px;
}

[dir="rtl"] .about-list li::before {
	left: inherit;
	right: 0;
}

[dir="rtl"] .about-list li {
	padding-left: 0;
	padding-right: 25px;
}

[dir="rtl"] .contact__area .offset-xxl-1 {
	margin-left: 0;
	margin-right: 8.33333333%;
}

[dir="rtl"] .contact__info-inner {
	padding: 45px 30px 45px 70px;
}

[dir="rtl"] .contact__info-icon {
	margin-right: 0;
	margin-left: 15px;
}

[dir="rtl"] .about-sec::before {
	top: -70px;
	left: inherit;
	right: 0;
	transform: rotate(160deg);
}



/* CTA css start  */

.cta {
	color: #fff;
	padding: 60px 0px;
}

.cta .container {
	background: linear-gradient(#FC3119, #FF8327);
	padding: 60px;
	box-shadow: 0px 4px 4px 0px #0000002e;
	border-radius: 14px;
}

.btn-main.white-border {
	border: 1px solid #ffffff57
}

/* CTA css end  */


.cta-btn {
	background: linear-gradient(#FC3119, #FF8327);
	width: 60px;
	height: 60px;
	color: #fff !important;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: fixed;
	right: 30px;
	bottom: 30px;
	font-size: 24px;
}

.cta-btn:hover {
	background: linear-gradient(#FF8327, #FC3119);
}